<!DOCTYPE html>
<html lang="en">
<head>
    <title>IP_LAB5 Kolodiichuk Oleksandr</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Lab 5 Kolodiichuk Oleksandr">
    <meta name="keywords" content="lab, IP, message, VNS, university, student">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="icon" type="image/x-icon" href="images/icon.png">
    <link rel="stylesheet" type="text/css" href="styles.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="scripts.js"></script>
</head>
<body id="bodyMainPage" class="bg-secondary m-0">
    <div id="LoginDiv">
        <form id="LoginForm" method="post" onsubmit="SubmitUserAuthentication(); return false;" action="#" novalidate>
            <h4 style="text-align: center;"><b>User authentication</b></h4><br>
            <label for="login"><b>Login:</b></label>
            <input type="text" id="login" name="login" autocomplete="off"><br><br>
            <label for="password"><b>Password:</b></label>
            <input type="password" id="password" name="password" autocomplete="off"><br><br>
            <input type="submit" value="Submit">
        </form>
    </div>
</body>
</html>